BizKitHub
DocsAPI ReferenceLedger/bff/ledger/document/override
postLedgerAdmin BFF

/bff/ledger/document/override

Save or clear the manual override of a document (survives resync)

LedgerpostBffLedgerDocumentOverride

Parameters

JSON body

Request body

application/json
entityIdstringRequired

Accounting entity external id.

Length: 16–24
idstringRequired

Document external id.

Length: 24–24
overrideobject | nullRequired
One of 2:
Variant 1
object
Variant 2
null
reasonstring | nullOptional
One of 2:
Variant 1
string
Length: 0–1000
Variant 2
null

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

POST /bff/ledger/document/override

post
curl -X POST "https://api.bizkithub.com/bff/ledger/document/override" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "entityId": "example_entityId",
  "id": "example_id"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key